body {
    background-color: black;
    margin: 0;
    color: white;
    font-family: serif;
    font-size: 1rem;
}

a:link {color: white;}
a:visited {color: lightgrey;}

a:hover {
    color: black;
    background-color: white;
    text-decoration: none;
}

h1, h2 {
    border-bottom: 1px white solid;
    overflow: hidden;
}

.e {
margin: 0 auto;
    max-width: 650px;
    padding: 40px;
    background: red;
        box-sizing: border-box;

}

header {
    border: 1px white solid;
    margin: 0 auto 40px;
    max-width: 800px;
}

.head {
height: 100px;
background: blue;
margin:0;
}

nav {
text-align:center;
background: black
}

div {
    margin:0 0 20px
}

.t {
text-align: justify;
text-indent: 20px;
}

img {
    max-width:100%
}
